{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "content-length": "1100",
    "x-amz-id-2": "V2NM73gfrZ8BcfMqdegKV5hhkWFmYXq4RUBE6IPjkR/RceApGaZpLPdOjSQMcuLMiLhrY3C1Z8Q=",
    "etag": "\"538863824593507ba389a2993050a1ca\"",
    "x-amz-request-id": "446D4HXYSXNWGKW7",
    "x-amz-version-id": "Eoz5x1F.IAlJvT6Wn1YoScY_kjieLOgn"
  },
  "url": "https://deno.land/std@0.122.0/io/writers.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 494198
  }
}